Home FAQ Variantenkonfigurator Welche Systemvoraussetzungen hat YVE?
Welche Systemvoraussetzungen hat YVE?

Die Installation von YVE setzt serverseitig den Einsatz von Microsoft Windows 2003 oder Windows 2008 Server voraus.

Für die Regeleingabe unterstützt YVE Clientseitig Windows XP, Vista und Windows 7. Die Konfiguratoranwendung setzt einen modernen Webbrowser voraus. Der volle Leistungsumfang des Konfigurators entfaltet sich mit dem MS Internet Explorer ab v7 oder Firefox ab v3.

Wie ist YVE mit Office-Produkten verbunden?

Zur Automatisierung von Office wird ein Java-Applet verwendet, welches um beliebige Plugins zur Ansteuerung beliebiger Software erweitern lässt, die über API’s (Application Programming Interface) verfügen. YVE wird mit Plugins zu Word, Excel und Outlook geliefert. Das Excel-Plugin ist bidirektional verwendbar, das heißt das YVE Daten nach Excel schreibt, diese in Excel verändert werden können und YVE die veränderten Daten wiederum zur Weiterverwendung auslesen kann.

 
©tecneos UG (haftungsbeschränkt)